<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>munrol</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link href="//cdn.quilljs.com/1.3.6/quill.bubble.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Heebo:wght@300;400;700&display=swap" rel="stylesheet">
  <!-- <link rel="stylesheet" href="assets/css/main.css"> -->
</head>
<body>
  <app-root></app-root>
</body>
</html>
